export default [
    {
        accepts_litacka: true,
        tariff_id: "933d0b27-05bd-581b-a65e-53633abe85fc",
        last_updated: "2020-10-12T13:19:21.000Z",
        source: "tsk",
        payment_mode: "",
        payment_additional_description: "Parkování Praha",
        free_of_charge: false,
        charge_band_name: "9",
        charge_currency: "CZK",
        charge_interval: 3600,
        max_iterations_of_charge: 3,
        start_time_of_period: "Mo-Fr 06:00; PH off",
        end_time_of_period: "Mo-Fr 18:59; PH off",
        charge: 30,
        charge_order_index: 0,
    },
    {
        accepts_litacka: true,
        tariff_id: "933d0b27-05bd-581b-a65e-53633abe85fc",
        last_updated: "2020-10-12T13:19:21.000Z",
        source: "tsk",
        payment_mode: "",
        payment_additional_description: "Parkování Praha",
        free_of_charge: false,
        charge_band_name: "9",
        charge_currency: "CZK",
        start_time_of_period: "Mo-Fr 06:00; PH off",
        end_time_of_period: "Mo-Fr 18:59; PH off",
        charge: 30,
        charge_order_index: 1,
        charge_type: "maximum",
    },
    {
        accepts_litacka: true,
        tariff_id: "933d0b27-05bd-581b-a65e-53633abe85fc",
        last_updated: "2020-10-12T13:19:21.000Z",
        source: "tsk",
        payment_mode: "",
        payment_additional_description: "Parkování Praha",
        free_of_charge: false,
        charge_band_name: "9",
        charge_currency: "CZK",
        charge_interval: 3600,
        max_iterations_of_charge: 13,
        start_time_of_period: "Mo-Fr 06:00; PH only",
        end_time_of_period: "Mo-Fr 18:59; PH only",
        charge: 20,
        charge_order_index: 2,
    },
    {
        accepts_litacka: true,
        tariff_id: "933d0b27-05bd-581b-a65e-53633abe85fc",
        last_updated: "2020-10-12T13:19:21.000Z",
        source: "tsk",
        payment_mode: "",
        payment_additional_description: "Parkování Praha",
        free_of_charge: false,
        charge_band_name: "9",
        charge_currency: "CZK",
        start_time_of_period: "Mo-Fr 06:00; PH only",
        end_time_of_period: "Mo-Fr 18:59; PH only",
        charge: 20,
        charge_order_index: 3,
        charge_type: "maximum",
    },
    {
        accepts_litacka: true,
        tariff_id: "92f8e98c-907b-518a-a2eb-82c872ed15c7",
        last_updated: "2020-10-12T13:19:21.000Z",
        source: "tsk",
        payment_mode: "",
        payment_additional_description: "Parkování Praha",
        free_of_charge: false,
        charge_band_name: "12",
        charge_currency: "CZK",
        charge_interval: 3600,
        max_iterations_of_charge: 24,
        start_time_of_period: "Sa,Su 00:00",
        end_time_of_period: "Sa,Su 23:59",
        charge: 5,
        charge_order_index: 0,
    },
    {
        accepts_litacka: true,
        tariff_id: "92f8e98c-907b-518a-a2eb-82c872ed15c7",
        last_updated: "2020-10-12T13:19:21.000Z",
        source: "tsk",
        payment_mode: "",
        payment_additional_description: "Parkování Praha",
        free_of_charge: false,
        charge_band_name: "12",
        charge_currency: "CZK",
        start_time_of_period: "Sa,Su 00:00",
        end_time_of_period: "Sa,Su 23:59",
        charge: 120,
        charge_order_index: 1,
        charge_type: "maximum",
    },
    {
        accepts_litacka: true,
        tariff_id: "92f8e98c-907b-518a-a2eb-82c872ed15c7",
        last_updated: "2020-10-12T13:19:21.000Z",
        source: "tsk",
        payment_mode: "",
        payment_additional_description: "Parkování Praha",
        free_of_charge: false,
        charge_band_name: "12",
        charge_currency: "CZK",
        charge_interval: 1800,
        max_iterations_of_charge: 48,
        start_time_of_period: "Mo-Fr 00:00",
        end_time_of_period: "Mo-Fr 23:59",
        charge: 10,
        charge_order_index: 2,
    },
    {
        accepts_litacka: true,
        tariff_id: "92f8e98c-907b-518a-a2eb-82c872ed15c7",
        last_updated: "2020-10-12T13:19:21.000Z",
        source: "tsk",
        payment_mode: "",
        payment_additional_description: "Parkování Praha",
        free_of_charge: false,
        charge_band_name: "12",
        charge_currency: "CZK",
        start_time_of_period: "Mo-Fr 00:00",
        end_time_of_period: "Mo-Fr 23:59",
        charge: 480,
        charge_order_index: 3,
        charge_type: "maximum",
    },
    {
        accepts_litacka: true,
        tariff_id: "fe6069ac-9b59-512b-b38b-17a949d98ec5",
        last_updated: "2020-10-12T13:19:21.000Z",
        source: "tsk",
        payment_mode: "",
        payment_additional_description: "Parkování Praha",
        free_of_charge: false,
        charge_band_name: "65",
        charge_currency: "CZK",
        charge_interval: 900,
        max_iterations_of_charge: 88,
        start_time_of_period: "Mo-Su 00:00; PH off",
        end_time_of_period: "Mo-Su 05:59; PH off",
        charge: 10,
        charge_order_index: 0,
    },
    {
        accepts_litacka: true,
        tariff_id: "fe6069ac-9b59-512b-b38b-17a949d98ec5",
        last_updated: "2020-10-12T13:19:21.000Z",
        source: "tsk",
        payment_mode: "",
        payment_additional_description: "Parkování Praha",
        free_of_charge: false,
        charge_band_name: "65",
        charge_currency: "CZK",
        start_time_of_period: "Mo-Su 00:00; PH off",
        end_time_of_period: "Mo-Su 05:59; PH off",
        charge: 880,
        charge_order_index: 1,
        charge_type: "maximum",
    },
    {
        accepts_litacka: true,
        tariff_id: "fe6069ac-9b59-512b-b38b-17a949d98ec5",
        last_updated: "2020-10-12T13:19:21.000Z",
        source: "tsk",
        payment_mode: "",
        payment_additional_description: "Parkování Praha",
        free_of_charge: false,
        charge_band_name: "65",
        charge_currency: "CZK",
        charge_interval: 900,
        max_iterations_of_charge: 88,
        start_time_of_period: "Mo-Su 08:00; PH off",
        end_time_of_period: "Mo-Su 23:59; PH off",
        charge: 10,
        charge_order_index: 2,
    },
    {
        accepts_litacka: true,
        tariff_id: "fe6069ac-9b59-512b-b38b-17a949d98ec5",
        last_updated: "2020-10-12T13:19:21.000Z",
        source: "tsk",
        payment_mode: "",
        payment_additional_description: "Parkování Praha",
        free_of_charge: false,
        charge_band_name: "65",
        charge_currency: "CZK",
        start_time_of_period: "Mo-Su 08:00; PH off",
        end_time_of_period: "Mo-Su 23:59; PH off",
        charge: 880,
        charge_order_index: 3,
        charge_type: "maximum",
    },
    {
        accepts_litacka: true,
        tariff_id: "fe6069ac-9b59-512b-b38b-17a949d98ec5",
        last_updated: "2020-10-12T13:19:21.000Z",
        source: "tsk",
        payment_mode: "",
        payment_additional_description: "Parkování Praha",
        free_of_charge: false,
        charge_band_name: "65",
        charge_currency: "CZK",
        charge_interval: 900,
        max_iterations_of_charge: 88,
        start_time_of_period: "Mo-Su 08:00; PH off",
        end_time_of_period: "Mo-Su 05:59; PH off",
        charge: 10,
        charge_order_index: 4,
    },
    {
        accepts_litacka: true,
        tariff_id: "fe6069ac-9b59-512b-b38b-17a949d98ec5",
        last_updated: "2020-10-12T13:19:21.000Z",
        source: "tsk",
        payment_mode: "",
        payment_additional_description: "Parkování Praha",
        free_of_charge: false,
        charge_band_name: "65",
        charge_currency: "CZK",
        start_time_of_period: "Mo-Su 08:00; PH off",
        end_time_of_period: "Mo-Su 05:59; PH off",
        charge: 880,
        charge_order_index: 5,
        charge_type: "maximum",
    },
];
